# Uses of Class
org.opensaml.saml.metadata.resolver.impl.AbstractReloadingMetadataResolver.RefreshMetadataTask

Packages that use AbstractReloadingMetadataResolver.RefreshMetadataTask
Package
Description
org.opensaml.saml.metadata.resolver.impl
Classes for retrieving, filtering, and querying metadata.

## Uses of AbstractReloadingMetadataResolver.RefreshMetadataTask in org.opensaml.saml.metadata.resolver.impl

Fields in org.opensaml.saml.metadata.resolver.impl declared as AbstractReloadingMetadataResolver.RefreshMetadataTask
Modifier and Type
Field
Description
`private AbstractReloadingMetadataResolver.RefreshMetadataTask`
AbstractReloadingMetadataResolver.`refreshMetadataTask`
Current task to refresh metadata.